- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

# tcp_connection.h File Reference

Declares the TCPConnection class. More...

`#include "connection.h"`

Go to the source code of this file.

## Namespaces
namespace | mysqlpp
## Classes
class | mysqlpp::TCPConnection
| Specialization of `Connection` for TCP/IP. More...

## Detailed Description

Declares the TCPConnection class.